{
    "usingComponents": {
        "Trace": "/prsx/trace/index",
        "Doctors": "/prsx/department/Doctors/index",
        "Product": "/prsx/department/Product/index"
    },
    "navigationBarTitleText": "科室详情"
}